[Bug 1913470] Re: sssd also needs `attach_disconnected` in its apparmor profile

2021-01-28 Thread Nish Aravamudan
I'm wondering now if *perhaps* kernel or kexec is involved. I don't reboot directly to the overlay kernel, I use: `kexec --initrd=/boot/initrd.img-$(uname -r) --command-line="$(cat /proc/cmdline`) overlayroot=tmpfs" /boot/vmlinuz-$(uname -r) -l` And we are on a custom 5.4 kernel (it's the

[Bug 1913470] Re: sssd also needs `attach_disconnected` in its apparmor profile

2021-01-27 Thread Nish Aravamudan
1) # aa-enforce usr.sbin.sssd (default) journal contains: Jan 27 17:46:27 s2r5node66 sssd[3382]: ldb: unable to open modules directory '/usr/lib/x86_64-linux-gnu/ldb/modules/ldb' Jan 27 17:46:25 s2r5node66 systemd[1]: Starting System Security Services Daemon... Jan 27 17:46:25 s2r5node66

[Bug 1913470] [NEW] sssd also needs `attach_disconnected` in its apparmor profile

2021-01-27 Thread Nish Aravamudan
Public bug reported: Similar to LP: #1727202 and other packages (libvirtd, e.g.) it seems like sssd also needs an `attach_disconnected` profile option. Symptomatically, what we see is that when we boot a node that uses sssd for authentication with the `overlayroot=tmpfs` option, sssd fails to

[Bug 1902607] [NEW] apt-setup package (deb and udeb) should be updated in bionic-security

2020-11-02 Thread Nish Aravamudan
Public bug reported: AIUI, a end user should be able to install a system with just the release archive and the security pocket enabled. However, if one tries to do this with a preseed using a gpg-signed local repositoryl, it will fail with the bug resolved in LP: #1754075. I think it would make

[Bug 1902368] Re: debootstrap (deb and udeb) should be updated in bionic-security

2020-11-02 Thread Nish Aravamudan
** Also affects: apt-setup (Ubuntu) Importance: Undecided Status: New ** No longer affects: apt-setup (Ubuntu) ** Also affects: debootstrap (Ubuntu Bionic) Importance: Undecided Status: New ** Changed in: debootstrap (Ubuntu) Status: New => Fix Released -- You

[Bug 1902368] [NEW] debootstrap (deb and udeb) should be updated in bionic-security

2020-10-31 Thread Nish Aravamudan
Public bug reported: AIUI, a end user should be able to install a system with just the release archive and the security pocket enabled. However, if one tries to do this with a preseed using a https protocol, it will fail with the bug resolved in LP: #1772556. I think it would make sense to

[Bug 974454] Re: resolv.conf loses search directive with domain during pxe boot

2019-10-09 Thread Nish Aravamudan
** Also affects: netcfg (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=682342 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/974454

Re: [Bug 1843591] Re: Security issues related to php7.2.19

2019-09-12 Thread Nish Aravamudan
PHP has a MRE generally (Microrelease Exception) and gets regular updates in the security and updates pocket via upstream dotreleases. On Thu, Sep 12, 2019 at 6:41 AM Paride Legovini < paride.legov...@canonical.com> wrote: > Thanks for your report. Security updates are usually done by patching >

[Bug 974454] Re: resolv.conf loses search directive with domain during pxe boot

2019-08-14 Thread Nish Aravamudan
** Description changed: + [Impact] + + * netcfg currently ends up overwriting DNS search domains provided by + correctly configured DHCP servers in the installer environment. + + * Any preseed command that relies on hostname resolution via a search + domain fail at runtime. + + * The change

[Bug 974454] Re: resolv.conf loses search directive with domain during pxe boot

2019-08-14 Thread Nish Aravamudan
** Also affects: netcfg (Ubuntu Bionic) Importance: Undecided Status: New ** Changed in: netcfg (Ubuntu Bionic) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1728181] Re: systemd-networkd-wait-online waits when devices are unmanaged

2019-03-12 Thread Nish Aravamudan
https://github.com/systemd/systemd/issues/8686 seems related. ** Bug watch added: github.com/systemd/systemd/issues #8686 https://github.com/systemd/systemd/issues/8686 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1816650] Re: 4.19+ (and possibly -stable trees?) need a fix from upstream

2019-03-01 Thread Nish Aravamudan
Before: # lldpctl | grep PortDescr PortDescr:et-0/0/23:0 PortDescr:et-0/0/23:0 PortDescr:et-0/0/23:0 PortDescr:et-0/0/23:0 After: # lldpctl | grep PortDescr PortDescr:et-0/0/23:0 PortDescr:et-0/0/23:0 Using: 0.9.9-1ubuntu0.1 on 18.04 ** Tags

[Bug 414957] Re: lldpd does not start after reboot.

2019-03-01 Thread Nish Aravamudan
** Changed in: lldpd (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/414957 Title: lldpd does not start after reboot. To manage notifications about this

[Bug 1815464] Re: Update Package to 7.2.14 or 15

2019-02-28 Thread Nish Aravamudan
** Also affects: php7.2 (Ubuntu Bionic) Importance: Undecided Status: New ** Also affects: php7.2 (Ubuntu Cosmic) Importance: Undecided Status: New ** Changed in: php7.2 (Ubuntu Bionic) Status: New => Fix Released ** Changed in: php7.2 (Ubuntu Cosmic) Status:

[Bug 1816650] Re: 4.19+ (and possibly -stable trees?) need a fix from upstream

2019-02-20 Thread Nish Aravamudan
** Description changed: + [Impact] + + lldpctl indicates duplicate LLDP records. + + [Test Case] + + On a system with a bonded link, issue: + + # lldpctl | grep PortDescr + + and it will indicate duplicate records. + + After applying the fix, issue the same command and duplicates will be +

[Bug 1816650] Re: 4.19+ (and possibly -stable trees?) need a fix from upstream

2019-02-19 Thread Nish Aravamudan
ned) => Nish Aravamudan (nacc) ** Changed in: lldpd (Ubuntu Cosmic) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1816650 Title: 4.19+ (and

[Bug 1816650] [NEW] 4.19+ (and possibly -stable trees?) need a fix from upstream

2019-02-19 Thread Nish Aravamudan
Public bug reported: So I think this commit: https://github.com/torvalds/linux/commit/6a9e461f6fe4434e6172304b69774daff9a3ac4c has been backported to some -stable trees. This makes lldpd < 1.0.3 duplicate entries. I think given both -stable trees in existing Ubuntu and the HWE stack in 18.04

[Bug 1813859] Re: package php-gd 1:7.0+35ubuntu6 failed to install/upgrade: package php-gd is not ready for configuration cannot configure (current status 'half-installed')

2019-01-29 Thread Nish Aravamudan
Can you provide `apt-cache policy php-gd` output in this bug please? ** Changed in: php-defaults (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1813859

[Bug 1807250] Re: At some point in the 18.04 cycle, /sys/bus/iio has disappeared from my system

2018-12-06 Thread Nish Aravamudan
I just tried booting into 4.15.0-20 as the release pocket has it still and it also failed to work. So now I'm wondering if/when it did work. I will try and narrow it down in the next few days. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1807250] Re: At some point in the 18.04 cycle, /sys/bus/iio has disappeared from my system

2018-12-06 Thread Nish Aravamudan
Right, I understand fully what the bot is asking for, but it's not exactly relevant here. We are seeing (on at least two systems) a lack of IIO device discovery. If I modprobe all the iio modules, I do get a /sys/bus/iio, but no devices in it. So it feels like something is missing, but I don't

[Bug 1807250] [NEW] At some point in the 18.04 cycle, /sys/bus/iio has disappeared from my system

2018-12-06 Thread Nish Aravamudan
Public bug reported: I have a Yoga 900-13ISK and a Thinkpad T470s. Both have had working screen rotation in the past. However, I noticed today while supporting a user in #ubuntu, neither do now. No icon in the Gnome menu and: # G_MESSAGES_DEBUG=all iio-sensor-proxy ** (process:14877): DEBUG:

[Bug 1578600] Re: Multiple connections to Interbase with php 7.0 are not allowed

2018-11-27 Thread Nish Aravamudan
> That's why I think it's not a problem of the Ubuntu package. And I think when > Ubuntu takes a new > major version, like 7.1 and 7.2 was, you should take the complete upstream > instead of doing all the > new changes of that version on the old code, isn't it? Right, we (well, Debian

[Bug 1578600] Re: Multiple connections to Interbase with php 7.0 are not allowed

2018-11-26 Thread Nish Aravamudan
Thank you for working hard on this upstream and here. I'm sorry for the state of the Interbase module, but I'm not sure there are any safe options for Ubuntu to proceed with without at least a more complete upstream fix (that doesn't regress the tests in the code). -- You received this bug

[Bug 1636666] Re: [MIR] pcre2

2018-11-26 Thread Nish Aravamudan
@andersk: you are totally correct, I apologize! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/163 Title: [MIR] pcre2 To manage notifications about this bug go to:

[Bug 1636666] Re: [MIR] pcre2

2018-11-26 Thread Nish Aravamudan
@andersk: you are totally correct, I apologize! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/163 Title: [MIR] pcre2 To manage notifications about this bug go to:

[Bug 1636666] Re: [MIR] pcre2

2018-11-21 Thread Nish Aravamudan
@andersk: 7.3.0~beta2-2 of php7.3 dropped pcre3 as a dependency and reverted back to pcre2. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/163 Title: [MIR] pcre2 To manage notifications about

[Bug 1801336] Re: package php7.2-cgi 7.2.10-0ubuntu0.18.04.1 failed to install/upgrade: installed php7.2-cgi package post-installation script subprocess returned error exit status 1

2018-11-02 Thread Nish Aravamudan
Error: The new file /usr/lib/php/7.2/php.ini-production does not exist! Let me see if I can reproduce this later today -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1801336 Title: package

[Bug 1793981] Re: package php7.2-fpm 7.2.10-0ubuntu0.18.04.1 failed to install/upgrade: installed php7.2-fpm package post-installation script subprocess returned error exit status 1

2018-11-02 Thread Nish Aravamudan
Please do not randomly change the state of bugs. ** Changed in: php7.2 (Ubuntu) Status: Fix Released => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1793981 Title: package

[Bug 1798625] Re: Multiple Vulnerabilities in PHP Could Allow for Arbitrary Code Execution

2018-10-22 Thread Nish Aravamudan
Thanks for confirming, Marc! ** Also affects: php7.2 (Ubuntu Bionic) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1798625 Title: Multiple

[Bug 1798625] Re: Multiple Vulnerabilities in PHP Could Allow for Arbitrary Code Execution

2018-10-19 Thread Nish Aravamudan
Yeah, I mean, it would be good if there was an actual CVE attached to the exploit, as just saying "the most severe of which could allow an attacker to execute arbitrary code" without specifying which of the bugfixes they are referring to is sort of neither here nor there. Looking cursorily at the

[Bug 1796388] [NEW] ibverbs-providers not coinstallable although it is multi-arch

2018-10-05 Thread Nish Aravamudan
Public bug reported: Fixed in 18.10 via Debian bug 898055. ** Affects: rdma-core Importance: Unknown Status: Unknown ** Affects: rdma-core (Ubuntu) Importance: Undecided Status: Fix Released ** Affects: rdma-core (Ubuntu Bionic) Importance: Undecided

[Bug 1794307] Re: docker login fails Cannot autolaunch D-Bus without X11

2018-10-01 Thread Nish Aravamudan
** Also affects: golang-github-docker-docker-credential-helpers (Ubuntu Bionic) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1794307 Title: docker login

[Bug 1795473] Re: Need to backport segfault fix from upstream in credential helpers

2018-10-01 Thread Nish Aravamudan
** Also affects: docker (Ubuntu Bionic) Importance: Undecided Status: New ** Also affects: golang-github-docker-docker-credential-helpers (Ubuntu Bionic) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1792938] Re: PHP 7.2.7 contains various security issues.

2018-09-27 Thread Nish Aravamudan
7.2.10 is now in -updates and -security. ** Package changed: php-defaults (Ubuntu) => php7.2 (Ubuntu) ** Changed in: php7.2 (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to the bug report.

[Bug 1724896] Re: [MRE] Please update to latest upstream release 7.0.25

2018-09-26 Thread Nish Aravamudan
zesty has gone EOL. ** Changed in: php7.0 (Ubuntu Zesty) Status: Fix Committed => Won't Fix -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1724896 Title: [MRE] Please update to latest

[Bug 1794116] Re: package php7.0-opcache 7.0.32-0ubuntu0.16.04.1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 128

2018-09-24 Thread Nish Aravamudan
Hello, Were you using a GUI to do the package upgrade (e.g., software manager?): Parameterization of php7.0-json (7.0.32-0ubuntu0.16.04.1) ... Use of uninitialized value $ reply in scalar chomp at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 66. Use of uninitialized value $ reply in

[Bug 1793981] Re: package php7.2-fpm 7.2.10-0ubuntu0.18.04.1 failed to install/upgrade: installed php7.2-fpm package post-installation script subprocess returned error exit status 1

2018-09-24 Thread Nish Aravamudan
This seems like a (possibly preventable) local configuration issue: Setting up php7.2-fpm (7.2.10-0ubuntu0.18.04.1) ... NOTICE: Not enabling PHP 7.2 FPM by default. NOTICE: To enable PHP 7.2 FPM in Apache2 do: NOTICE: a2enmod proxy_fcgi setenvif NOTICE: a2enconf php7.2-fpm NOTICE: You are seeing

[Bug 1791542] Re: package libglvnd-dev 1.0.0-2ubuntu2.1 failed to upgrade: trying to overwrite '/usr/lib/x86_64-linux-gnu/libGLESv1_CM.so', which is also in package nvidia-340 340.107-0ubuntu0~gpu18.0

2018-09-20 Thread Nish Aravamudan
** Tags removed: verification-needed ** Tags added: verification-done -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1791542 Title: package libglvnd-dev 1.0.0-2ubuntu2.1 failed to upgrade: trying to

[Bug 1793251] Re: package php7.0-fpm 7.0.31-1+ubuntu16.04.1+deb.sury.org+1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-09-19 Thread Nish Aravamudan
Hello, You are using a PPA for your PHP packages. Please contact the PPA maintainer for support. Thanks, Nish ** Changed in: php7.0 (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1790596] Re: [Wishlist] add workspaces switching grid icon by default

2018-09-04 Thread Nish Aravamudan
** Changed in: gnome-shell (Ubuntu) Importance: Undecided => Wishlist -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1790596 Title: [Wishlist] add workspaces switching grid icon by default To

[Bug 1786964] Re: package php7.2-readline 7.2.7-0ubuntu0.18.04.2 failed to install/upgrade: проблеми међузависности — остављам неподешеним

2018-08-14 Thread Nish Aravamudan
It would appear from the DpkgHistoryLog.txt that possibly you were using a graphical or non-cli environment to install the packages. Can you run with just `apt` (e.g. `apt -f install`) or `apt-install php7.2` ? -- You received this bug notification because you are a member of Ubuntu Bugs, which

Re: [Bug 1762595] Re: Thunar incorrectly thinks USB storage device hasn't finished ejecting

2018-07-07 Thread Nish Aravamudan
On Sat, Jul 7, 2018, 03:00 Martin Dauskardt wrote: > How long will it take to for 1.36.1-0ubuntu3 to appear in Bionic? > Well it won't -- please read https://wiki.ubuntu.com/StableReleaseUpdates to understand the process. -- You received this bug notification because you are a member of

[Bug 1779723] Re: [Wishlist] Add a GUI option autoremove kernel cleanup on updates

2018-07-02 Thread Nish Aravamudan
** Changed in: update-manager (Ubuntu) Importance: Undecided => Wishlist -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1779723 Title: [Wishlist] Add a GUI option autoremove kernel cleanup on

Re: [Bug 1779214] [NEW] Installing php-gd on bionic fails (dependency to ubuntu 16.04 istead of 18.04)

2018-06-28 Thread Nish Aravamudan
1) 16.04 -> 18.04 is not yet supported, so you used do-release-upgrade -d? 2) you had ondrej's ppa configured in 16.04 and it is still configured in 18.04 to use the xenial series. Seems like a local configuration issue with your repositories. On Thu, Jun 28, 2018, 14:15 Noman Knost wrote: >

[Bug 1762595] Re: Thunar incorrectly thinks USB storage device hasn't finished ejecting

2018-06-26 Thread Nish Aravamudan
** Also affects: gvfs (Ubuntu Bionic) Importance: Undecided Status: New ** Also affects: gvfs (Ubuntu Cosmic) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1777903] Re: Grub never install in uefi mode ever on any pc I used , and it's like that since ubuntu 14.04 for every ?ubuntu remix and distribution.

2018-06-20 Thread Nish Aravamudan
This bug report is difficult to follow and seems like troll-ish, also based upon IRC discussion from the submitter. Please clean up the bug with actual information if you would like it to be considered. ** Changed in: grub-installer (Ubuntu) Status: New => Invalid -- You received this

[Bug 1777192] Re: php7.0 missing ming package/module

2018-06-19 Thread Nish Aravamudan
Well, that makes it even *less* likely that we would try and package it -- a segfaulting library from upstream is not something we want in Ubuntu, right? Have you asked the upstream folks if this is a bug in their code? In any case, as php7.0-ming would be in universe, this needs someone who is

[Bug 1777192] Re: php7.0 missing ming package/module

2018-06-18 Thread Nish Aravamudan
FWIW, src:ming has been removed from Debian altogether. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1777192 Title: php7.0 missing ming package/module To manage notifications about this bug go

[Bug 1777192] Re: php7.0 missing ming package/module

2018-06-18 Thread Nish Aravamudan
If you need it only for the "near future", maybe just spin up a Trusty container. afaict, ming is not package in Debian either. You could try downloading the ming source package and updating it, but no idea if it will work. This seems like pretty low priority, tbh; it hasn't been present for the

[Bug 1777192] Re: php7.0 missing ming package/module

2018-06-15 Thread Nish Aravamudan
There was no PHP7 compatible ming when 16.04 released. Adding it seems like a fair amount of work, when it is available via PECL. Also, it might be worth seeing if Debian will package it. Finally, totally my opinion, but flash is dead, let's not try and resuscitate it in PHP. ** Changed in:

[Bug 1773087] Re: Remove python3-apport as dependency of xserver-xorg

2018-05-25 Thread Nish Aravamudan
xserver-xorg now has an apport hook. So in order of ubuntu-bug to work, it is necessary to have python3-apport installed, per LP: #1730035. Definitely not a bug. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1770618] Re: package php7.2-common 7.2.3-1ubuntu1 failed to install/upgrade: installed php7.2-common package post-installation script subprocess returned error exit status 128

2018-05-11 Thread Nish Aravamudan
Hello, Were you using a graphical update-manager or so process? If so, can you try to run `sudo apt-get -f install` from the terminal? Based upon the output from the log, this is a known issue with the debconf infrastructure, only seen with GUI software updaters. Thanks, Nish ** Changed in:

[Bug 1768707] Re: package php7.0-mysql 7.0.28-0ubuntu0.16.04.1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10

2018-05-03 Thread Nish Aravamudan
Hello, It appears you have been having lots of package issues, since you tried starting to install mysql-server. Can you explain exactly what is happening on your system? -Nish ** Changed in: php7.0 (Ubuntu) Status: New => Incomplete -- You received this bug notification because you

[Bug 1768700] Re: package php7.0-fpm 7.0.28-0ubuntu0.16.04.1 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 10

2018-05-03 Thread Nish Aravamudan
Hello, Were you using a graphical package manager? If you were, does the install finish when using apt-get on the commandline? It would appear you also had a failure when installing composer before? What was it? Thanks, Nish ** Changed in: php7.0 (Ubuntu) Status: New => Incomplete --

[Bug 1767855] Re: php.ini grammar mistake

2018-04-29 Thread Nish Aravamudan
@slavicd: It's not fix committed in Ubuntu (which is what the package state would be). It's fixed upstream, so the next MRE (Micorelease Exception) update of PHP will pick up the fix (Presuming it's in the release). ** Changed in: php-defaults (Ubuntu) Status: Fix Committed => Confirmed

Re: [Bug 1767855] Re: php.ini grammar mistake

2018-04-29 Thread Nish Aravamudan
Yeah that would be ideal. On Sun, Apr 29, 2018, 17:10 Slavic Dragovtev <1767...@bugs.launchpad.net> wrote: > I just found out that the bug is all the way upstream - on php.net. This > means I have to submit a bug with php, not Debian, then, I reckon. > > -- > You received this bug notification

Re: [Bug 1767855] [NEW] php.ini grammar mistake

2018-04-29 Thread Nish Aravamudan
The default file contents are inherited directly from Debian and Ubuntu is unlikely to add delta just for typos/grammatical errors. Please consider filing with Debian? On Sun, Apr 29, 2018, 12:55 Slavic Dragovtev <1767...@bugs.launchpad.net> wrote: > Public bug reported: > > There are a few

[Bug 1763085] Re: Investigate updating to pacemaker 1.1.18 and corosync 2.4.3

2018-04-17 Thread Nish Aravamudan
** Changed in: corosync (Ubuntu) Status: In Progress => Fix Committed ** Changed in: pacemaker (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1763493] Re: Update to 1.8.7

2018-04-17 Thread Nish Aravamudan
Bernat <ber...@debian.org> Sun, 25 Mar 2018 11:31:25 +0200 ** Changed in: haproxy (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) ** Changed in: haproxy (Ubuntu) Status: Confirmed => In Progress ** Changed in: haproxy (Ubuntu) Status: In Progress => Fix Relea

[Bug 1763085] Re: Investigate updating to pacemaker 1.1.18 and corosync 2.4.3

2018-04-17 Thread Nish Aravamudan
** Changed in: corosync (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) ** Changed in: pacemaker (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) ** Changed in: corosync (Ubuntu) Status: New => In Progress ** Changed in: pacemaker (Ubuntu) St

[Bug 1763085] Re: Investigate updating to pacemaker 1.1.18 and corosync 2.4.3

2018-04-17 Thread Nish Aravamudan
** Description changed: Request provided offline. + + No FFE needed, as both updates are bugfix only. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1763085 Title: Investigate updating to

Re: [Bug 1749745] Re: php7.2 has removed the mcrypt module

2018-04-16 Thread Nish Aravamudan
Looks like 1.3.6+dfsg.1-1 is now in bionic. On Sun, Apr 15, 2018 at 1:30 PM, Nish Aravamudan <nish.aravamu...@gmail.com> wrote: > Thanks! I'll sync on Monday. > > On Sun, Apr 15, 2018, 11:01 Malcolm Scott <launch...@malc.org.uk> wrote: > >> ...Indeed Debian just pu

Re: [Bug 1749745] Re: php7.2 has removed the mcrypt module

2018-04-15 Thread Nish Aravamudan
an; sourcepackage=gosa; component=main; > status=Fix Released; importance=Unknown; assignee=None; > Launchpad-Bug-Information-Type: Public > Launchpad-Bug-Private: no > Launchpad-Bug-Security-Vulnerability: no > Launchpad-Bug-Commenters: malcscott nacc vorlon > Launchpad-Bug

[Bug 1762576] Re: ags_widget_cclosure_marshal_VOID__STRING_INT() symbol not exported

2018-04-13 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1762576 Title: ags_widget_cclosure_marshal_VOID__STRING_INT() symbol not

[Bug 1762578] Re: ags_recall_stop_persistent() event not properly done

2018-04-13 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1762578 Title: ags_recall_stop_persistent() event not properly done To

[Bug 1762564] Re: GSequencer wrong interface init function of AgsRecallAudioRun

2018-04-13 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1762564 Title: GSequencer wrong interface init function of

[Bug 1762578] Re: ags_recall_stop_persistent() event not properly done

2018-04-12 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) ** Changed in: gsequencer (Ubuntu) Status: New => In Progress -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchp

[Bug 1762576] Re: ags_widget_cclosure_marshal_VOID__STRING_INT() symbol not exported

2018-04-12 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Status: Confirmed => In Progress -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1762576 Title: ags_widget_cclosure_marshal_VOID__STRING_INT() symbol not

[Bug 1762564] Re: GSequencer wrong interface init function of AgsRecallAudioRun

2018-04-12 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Status: New => In Progress ** Changed in: gsequencer (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchp

[Bug 1763398] Re: s3cmd package requires python distutils package

2018-04-12 Thread Nish Aravamudan
python3-distutils is not a runtime dependency. Investigating why (dh- python3 issue?) ** Changed in: s3cmd (Ubuntu) Status: New => Confirmed ** Changed in: s3cmd (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a

[Bug 1761009] Re: LLDB.h is missing from liblldb-6.0-dev package

2018-04-12 Thread Nish Aravamudan
** Changed in: llvm-toolchain-6.0 (Ubuntu) Assignee: Nish Aravamudan (nacc) => (unassigned) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1761009 Title: LLDB.h is missing from liblldb-6.0-

[Bug 1720598] Re: Netbeans does not start

2018-04-11 Thread Nish Aravamudan
Is this the same as LP: #1763091 ? If so, I will dupe it (as I'm hoping to resolve that today). ** Changed in: netbeans (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1735457] Re: New upstream version (8.2) for netbeans

2018-04-11 Thread Nish Aravamudan
Just an FYI this won't be happening until Debian releases it, so not in 18.04. ** Changed in: netbeans (Ubuntu) Status: New => Won't Fix -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1735457

[Bug 1758538] Re: Netbeans fails to run after turning on modules

2018-04-11 Thread Nish Aravamudan
Is this the same as LP: #1763091 ? If so, I will dupe it (as I'm hoping to resolve that today). ** Changed in: netbeans (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1763085] Re: Investigate updating to pacemaker 1.1.18 and corosync 2.4.3

2018-04-11 Thread Nish Aravamudan
PPA: https://launchpad.net/~nacc/+archive/ubuntu/lp1763085 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1763085 Title: Investigate updating to pacemaker 1.1.18 and corosync 2.4.3 To manage

[Bug 1760907] Re: Netbeans 8.1 crash in splash screen

2018-04-11 Thread Nish Aravamudan
Is this the same as LP: #1763091 ? If so, I will dupe it (as I'm hoping to resolve that today). ** Changed in: netbeans (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1763091] [NEW] netbeans fails to start due to java9

2018-04-11 Thread Nish Aravamudan
incompatibility; netbeans 9 is the first release to support java 9 (it's unclear if 8.2 does). The simplest fix is to rebuild with just java 8 support and use java 8 at runtime. ** Affects: netbeans (Ubuntu) Importance: Undecided Assignee: Nish Aravamudan (nacc) Status: In Progress

[Bug 1763085] [NEW] Investigate updating to pacemaker 1.1.18 and corosync 2.4.3

2018-04-11 Thread Nish Aravamudan
Public bug reported: Request provided offline. ** Affects: corosync (Ubuntu) Importance: Undecided Status: New ** Affects: pacemaker (Ubuntu) Importance: Undecided Status: New ** Also affects: corosync (Ubuntu) Importance: Undecided Status: New -- You

[Bug 1762576] Re: ags_widget_cclosure_marshal_VOID__STRING_INT() symbol not exported

2018-04-10 Thread Nish Aravamudan
** Changed in: gsequencer (Ubuntu) Status: New => Confirmed ** Changed in: gsequencer (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchp

[Bug 1734223] Re: Update package to zsh 5.4.2 (as in Debian Buster)

2018-04-09 Thread Nish Aravamudan
Bionic currently has 5.4.2-3ubuntu3. ** Changed in: zsh (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1734223 Title: Update package to zsh 5.4.2

[Bug 1761899] [NEW] [FFe] Please merge with 1.13.10-1 from Debian unstable

2018-04-06 Thread Nish Aravamudan
Public bug reported: Feature Freeze exception: Much like 16.04, we want to get nginx in 18.04 as close to a LTS release as possible. Future updates to get the actual upstream LTS release will come from bionic-updates. Features between 1.13.6 and 1.13.10: https://nginx.org/en/CHANGES **

[Bug 1761899] [NEW] [FFe] Please merge with 1.13.10-1 from Debian unstable

2018-04-06 Thread Nish Aravamudan
Public bug reported: Feature Freeze exception: Much like 16.04, we want to get nginx in 18.04 as close to a LTS release as possible. Future updates to get the actual upstream LTS release will come from bionic-updates. Features between 1.13.6 and 1.13.10: https://nginx.org/en/CHANGES **

[Bug 1761009] Re: LLDB.h is missing from liblldb-6.0-dev package

2018-04-06 Thread Nish Aravamudan
** Changed in: llvm-toolchain-6.0 (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1761009 Title: LLDB.h is missing from liblldb-6.0-dev package

[Bug 1761009] Re: LLDB.h is missing from liblldb-6.0-dev package

2018-04-06 Thread Nish Aravamudan
Uploaded to bionic-proposed. Submitted to Debian and already picked up into their VCS. ** Bug watch added: Debian Bug tracker #895051 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=895051 ** Also affects: llvm-toolchain-6.0 (Debian) via

[Bug 1761009] Re: LLDB.h is missing from liblldb-6.0-dev package

2018-04-05 Thread Nish Aravamudan
I just uploaded llvm-toolchain-6.0_6.0-1ubuntu2~ppa1 to my PPA at https://launchpad.net/~nacc/+archive/ubuntu/lp1761009 and it is building now. Please test and report back once it's available. ** Changed in: llvm-toolchain-6.0 (Ubuntu) Status: Confirmed => In Progress -- You received

[Bug 1761009] Re: LLDB.h is missing from liblldb-6.0-dev package

2018-04-05 Thread Nish Aravamudan
** Changed in: llvm-toolchain-6.0 (Ubuntu) Status: New => Confirmed ** Changed in: llvm-toolchain-6.0 (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1761370] Re: package libapache2-mod-php7.0 7.0.28-0ubuntu0.16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-04-05 Thread Nish Aravamudan
Thank you for filing this bug report. Per the output: modified.conffile..etc.apache2.mods-available.php7.0.conf: [deleted] modified.conffile..etc.apache2.mods-available.php7.0.load: [deleted] You have deleted the apache2 configuration for the php7.0 module. If your goal was to disable PHP

[Bug 1761370] Re: package libapache2-mod-php7.0 7.0.28-0ubuntu0.16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-04-05 Thread Nish Aravamudan
Thank you for filing this bug report. Per the output: modified.conffile..etc.apache2.mods-available.php7.0.conf: [deleted] modified.conffile..etc.apache2.mods-available.php7.0.load: [deleted] You have deleted the apache2 configuration for the php7.0 module. If your goal was to disable PHP

[Bug 1759700] [NEW] Add a which-part-provided command or output (behind a flag)

2018-03-28 Thread Nish Aravamudan
Public bug reported: As discussed with kyrofa on IRC, it would be very helpful to query snapcraft for which part is responsible for a path in a snap. Additionally, perhaps hidden behind a flag, it would be very helpful for new (or optimizing) snappers to be able to have snapcraft list all files

[Bug 1757344] Re: package php7.1-sqlite3 7.1.15-0ubuntu0.17.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2018-03-21 Thread Nish Aravamudan
** Also affects: update-manager (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Server, which is subscribed to php7.1 in Ubuntu. https://bugs.launchpad.net/bugs/1757344 Title: package php7.1-sqlite3

[Bug 1757344] Re: package php7.1-sqlite3 7.1.15-0ubuntu0.17.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2018-03-21 Thread Nish Aravamudan
** Also affects: update-manager (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1757344 Title: package php7.1-sqlite3 7.1.15-0ubuntu0.17.10.1

[Bug 1638957] Re: [MIR] http-parser, dependency of sssd

2018-03-21 Thread Nish Aravamudan
Given the security team ack, and the package generally, fine to MIR I believe the only package that needs promotion (other than the source): libhttp-parser2.7.1 ** Changed in: http-parser (Ubuntu) Status: Confirmed => Fix Committed -- You received this bug notification because you are

[Bug 1638957] Re: [MIR] http-parser, dependency of sssd

2018-03-21 Thread Nish Aravamudan
Given the security team ack, and the package generally, fine to MIR I believe the only package that needs promotion (other than the source): libhttp-parser2.7.1 ** Changed in: http-parser (Ubuntu) Status: Confirmed => Fix Committed -- You received this bug notification because you are

[Bug 1757344] Re: package php7.1-sqlite3 7.1.15-0ubuntu0.17.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2018-03-21 Thread Nish Aravamudan
Hello and thank you for filing this bug! Was your update performed from a terminal (e.g., using apt or apt-get) or from a GUI (e.g. update-manager)? If the latter, which GUI? The segmentation fault reported is actually in the package manager itself (the frontend of it), not with PHP. A

[Bug 1757344] Re: package php7.1-sqlite3 7.1.15-0ubuntu0.17.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

2018-03-21 Thread Nish Aravamudan
Hello and thank you for filing this bug! Was your update performed from a terminal (e.g., using apt or apt-get) or from a GUI (e.g. update-manager)? If the latter, which GUI? The segmentation fault reported is actually in the package manager itself (the frontend of it), not with PHP. A

[Bug 1638957] Re: [MIR] http-parser, dependency of sssd

2018-03-21 Thread Nish Aravamudan
** Changed in: http-parser (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a member of Ubuntu Server, which is subscribed to the bug report. https://bugs.launchpad.net/bugs/1638957 Title: [MIR] http-parser, depende

[Bug 1638957] Re: [MIR] http-parser, dependency of sssd

2018-03-21 Thread Nish Aravamudan
** Changed in: http-parser (Ubuntu) Assignee: (unassigned) => Nish Aravamudan (nacc) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1638957 Title: [MIR] http-parser, dependency of s

[Bug 1756380] Re: vaapi VP9 hardware decoding not working anymore in bionic

2018-03-20 Thread Nish Aravamudan
@cran: you can wait for your mirror, or download the debs from archive.ubuntu.com. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1756380 Title: vaapi VP9 hardware decoding not working anymore in

[Bug 1756459] Re: VP9 hardware decoding broken in 17.10, displaying corrupted images in frames while playing videos

2018-03-20 Thread Nish Aravamudan
** Changed in: intel-vaapi-driver (Ubuntu Bionic) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1756459 Title: VP9 hardware decoding broken in 17.10,

[Bug 1754464] Re: remove broken ruby srcpkgs due to ruby-defaults stuck in bionic-proposed

2018-03-15 Thread Nish Aravamudan
ruby-filepath's dep8 tests hang (reproducible locally) and upstream mentions only ruby2.3 compatibility https://github.com/gioele/filepath ** Also affects: ruby-filepath (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu

  1   2   3   4   5   6   7   8   9   10   >